Bug 800644 - parcellite 1.0.2-0.1.rc5 ships prebuilt binaries
parcellite 1.0.2-0.1.rc5 ships prebuilt binaries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: parcellite (Show other bugs)
rawhide
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 15:47 EST by Ville Skyttä
Modified: 2012-03-21 15:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: parcellite-1.0.2-0.2.rc5.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-10 14:19:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-03-06 15:47:08 EST
The parcellite 1.0.2-0.1.rc5 build doesn'ẗ actually build binaries but ships the ones included in the unclean upstream tarball.

http://kojipkgs.fedoraproject.org/packages/parcellite/1.0.2/0.1.rc5.fc18/data/logs/x86_64/build.log

Note also how the binary is 64-bit, also in the ix86 package:
http://koji.fedoraproject.org/koji/rpminfo?rpmID=2991147
Comment 1 Fedora Update System 2012-03-10 14:13:01 EST
parcellite-1.0.2-0.2.rc5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/parcellite-1.0.2-0.2.rc5.fc17
Comment 2 Christoph Wickert 2012-03-10 14:19:17 EST
Thanks for spotting this!
Comment 3 Fedora Update System 2012-03-21 15:10:52 EDT
parcellite-1.0.2-0.2.rc5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.